@import url('https://fonts.googleapis.com/icon?family=Material+Icons');

#calbackground {
  background:#2b7ad3;
  border: 10px solid #0953b4;
  border-radius: 10px 10px 10px 10px;
  position: relative;
  line-height: normal;
  text-align: left;
  height:325px;
  width:228px;
}

#calclose {
  color:#fff;
  font-size: 26px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  position: absolute;
  right: -10px;
  top: -10px;
  height: 36px;
  width: 36px;
}

#calscreen-container {
  display:block;
  width:168px;
  margin:10px 25px;
  border:0;
  background:#fff;
  color:#000;
  padding:5px;
  font-size:20px;
  outline:none;
  overflow:hidden;
  letter-spacing:3px;
  position:relative;
  top:10px;
  border-radius:4px;
}

#caldisplay-wrapper,
#calresult-wrapper {
  display:block;
}

#caldisplay,
#calresult {
  width:100%;
  text-align:right;
}

#caldisplay {
  font-size:10px;
  height:15px;
}

#calresult {
  cursor:text;
  height:25px;
  -webkit-touch-callout:default;
  -webkit-user-select:text;
  -khtml-user-select:text;
  -moz-user-select:text;
  -ms-user-select:text;
  -o-user-select:text;
  user-select:text;
}

#calpercent {
  visibility:hidden;
}

/* Button styling */
.calbtn {
  border:0;
  border-radius:4px;
  color:#fff;
  cursor: pointer;
  font-size: 18px;
  margin-bottom:1px;
  margin-left:6px;
  padding:0;
  outline:none;
  height:40px;
  width:40px;
  vertical-align: top;
}

.calbtn.active {
  margin-bottom:0;
  margin-top:1px;
  border-bottom:none;
}

/* Number buttons */
.calnum {
  background:#0953b4;
  border-bottom:2px solid #333;
}

/* Operator buttons */ 
.calop, .calbackspace {
  background:#333;
  border-bottom:2px solid #555;
  font-size: 22px;
  line-height: 22px;
}

.calbackspace i {
  font-size: 22px;
  vertical-align: bottom;
}

/* Delete button */
.calclear {
  background:#24b4de;
  border-bottom:2px solid #399cb9;
}

/* Equals button */
.caleq {
  background:#17a928;
  border-bottom:2px solid #1f7a29;
  font-size: 22px;
  line-height: 22px;
}

/* Layout */
#calfirst-rows {
  margin-bottom: 15px;
  position: relative;
  top:10px;
}

.calrows {
  margin-top:5px;
}

#calclear, #calnum0 {
  width:86px;
  height:40px;
  border-radius:4px;
}

.calfirst {
  margin-left:25px;
}